* {
  box-sizing: border-box;
  margin: auto;
  padding: 0;
}


/* ----------------------
	Timeline
------------------------*/
.wrap {
  margin: 0 auto;
  max-width: 1140px;
  padding: 0 20px;
}

header {
  position: relative;
  z-index: 999;
}

section {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  box-sizing: border-box;
  overflow: hidden;
}

section.intro {
  text-align: center;
}

section.intro h2,
section.intro h5 {
  font-weight: 300;
  margin-bottom: 10px;
}


h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #222;
}

h1 {
  font-size: 8vw;
  font-family: serif;
  font-weight: bold;
}

p {
  line-height: 1.4;
  margin-bottom: 18px;
}

body.dragging section {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}

.slider-navigation {
  position: fixed;
  top: 5%;
  right: 1vw;
  height: 90%;
  width: 4px;
  background: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.slider-navigation .tick {
  display: none;
  position: relative;
  cursor: pointer;
  height: 4px;
  width: 20px;
  background: #222;
}

.slider-navigation .tick:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 40px;
  width: 100%;
  z-index: -1;
}

.slider-navigation .nav-pointer {
  position: absolute;
  top: 0;
  right: 0;
  background: #222;
  color: white;
  font-weight: 300;
  font-size: 12px;
  padding: 3px 8px;
  cursor: pointer;
  height: 22px;
  width: 44px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider-navigation .nav-pointer:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 40px;
  width: 100%;
  z-index: -1;
}

body.dragging {
  cursor: -webkit-grab;
  cursor: grab;
}

body.dragging .nav-pointer {
  -webkit-transition: none;
  transition: none;
}

.unselectable{
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

/* ----------------------
  Section about-me
------------------------*/
.about-me {
  background-color: black;
  padding: 25px;
  border: 2px solid lime;
  box-sizing: border-box;
  width: 100%;
  min-width: 1000px;
  height: 100%;
}

.about-me * {
  background-color: black;
  color: lime;
  font-family: Courier New;
  box-sizing: border-box;
}

.output {
  color: white;
}
.active:after {
  content: '_';
}

.hideme {
  display: none;
}

.about-me__content {
  font-size: 16px;
}

/* ----------------------
  particales js
------------------------*/
#changestyle {
  position: absolute;
  top: 45px;
  right: 125px;
  z-index: 9999;
}
#particles-js {
  border-bottom: 2px solid rgb(103, 174, 221);
  position: absolute;
  width: 100vw;
  height: 100vh;
  background-color: rgb(35,39,65);
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

/* ----------------------
  parallax-window
------------------------*/
.parallax-window {
    min-height: 200px;
    background: transparent;
}

.parallax-window-half {
    min-height: 100px;
    background: transparent;
}

/* ----------------------
  experience (company)
------------------------*/

/*.push-to-bottom {
  position: absolute;
  bottom: 5%;
}*/

.flx-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.latest-block {
  border-color: aqua;
}

.one-block {
  /*   width: 250px; */
  font-family: "Maven Pro", sans-serif;
  border-style: dashed;
  padding: 10px 10px 0;
  display: inline-block;
  font-size: 12px;
  margin: 5px 0;
  box-sizing: border-box;
  line-height: 1;
  min-width: 500px;
  max-width: 50%;
  text-align: left;
}

@media only screen and (max-width: 1100px) {
  .hide-mobile {
    display: none;
  }
}

.one-block:hover {
  background: #cccccc;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate small {
  font-weight: 300;
  text-overflow: ellipsis;
}

.one-block pre {
  overflow: hidden;
  font-size: 14px;
}

.one-block label {
  width: 90px;
  padding-right: 15px;
  text-align: right;
}

.one-block p {
  margin: 0;
}

.block-data {
  font-size: 15px;
  border: 1px solid gray;
  padding: 5px 0 0;
}


/* ----------------------
  social-links color
------------------------*/
.fa-reddit {
  color: rgb(103, 174, 221);
}

.fa-twitch {
  color: rgb(103, 174, 221);
}

.fa-github-alt {
  color: rgb(103, 174, 221);
}

.fa-linkedin {
  color: rgb(103, 174, 221);
}

/* ----------------------
  name card
------------------------*/
.profile-card h1,
.profile-card h2 {
  font-weight: 500;
  margin: 0px 0px 5px 0px;
}

.profile-card h1 {
  font-size: 26px;
}

.profile-card h2 {
  font-size: 16px;
}

.profile-card p {
  margin: 0px;
}

.profile-card {
  background: rgb(103, 174, 221); /*#FFB300;*/
  width: 56px;
  height: 56px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  overflow: hidden;
  opacity: 0;
  margin-top: 70px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16), 0px 3px 6px rgba(0, 0, 0, 0.23);
  -webkit-animation: init 0.5s 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards, moveDown 1s 0.8s cubic-bezier(0.6, -0.28, 0.735, 0.045) forwards, moveUp 1s 1.8s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards, materia 0.5s 2.7s cubic-bezier(0.86, 0, 0.07, 1) forwards;
  animation: init 0.5s 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards, moveDown 1s 0.8s cubic-bezier(0.6, -0.28, 0.735, 0.045) forwards, moveUp 1s 1.8s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards, materia 0.5s 2.7s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}

/*.profile-card header {
  width: 160px;
  height: 260px;
  padding: 40px 20px 30px 20px;
  display: inline-block;
  float: left;
  border-right: 2px dashed #EEEEEE;
  background: white;
  color: #000000;
  margin-top: 50px;
  opacity: 0;
  text-align: center;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}*/

.profile-card header h1 {
  color: rgb(103, 174, 221);
}

.profile-card header a {
  display: inline-block;
  text-align: center;
  position: relative;
  margin: 25px 30px;
}

.profile-card header a:after {
  position: absolute;
  content: "";
  bottom: 3px;
  right: 3px;
  width: 20px;
  height: 20px;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-animation: scaleIn 0.3s 3.5s ease forwards;
  animation: scaleIn 0.3s 3.5s ease forwards;
}

.profile-card header a > img {
  width: 120px;
  max-width: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: -webkit-box-shadow 0.3s ease;
  transition: box-shadow 0.3s ease;
  -webkit-box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.06);
}

.profile-card header a:hover > img {
  -webkit-box-shadow: 0px 0px 0px 12px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 12px rgba(0, 0, 0, 0.1);
}

.profile-card .profile-bio {
  width: 175px;
  height: 120px;
  display: inline-block;
  float: right;
  padding: 50px 20px 30px 20px;
  background: #FFFFFF;
  color: #333333;
  margin-top: 50px;
  text-align: center;
  opacity: 0;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}

.profile-social-links {
  width: 218px;
  display: block;
  float: right;
  margin: 0px;
  padding: 20px 20px;
  background: #FFFFFF;
  margin-top: 50px;
  text-align: center;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: moveIn 1s 3.1s ease forwards;
  animation: moveIn 1s 3.1s ease forwards;
}

.profile-social-links li {
  list-style: none;
  margin: -5px 0px 0px 0px;
  padding: 0px;
  float: left;
  width: 25%;
  text-align: center;
}

.profile-social-links li a {
  display: inline-block;
  color: red;
  width: 30px;
  height: 30px;
  padding: 2px;
  position: relative;
  overflow: hidden !important;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.profile-social-links li a i {
  position: relative;
  z-index: 1;
}

.profile-social-links li a img,
.profile-social-links li a svg {
  width: 24px;
}

@-webkit-keyframes init {
  0% {
    width: 0px;
    height: 0px;
  }
  100% {
    width: 56px;
    height: 56px;
    margin-top: 0px;
    opacity: 1;
  }
}

@keyframes init {
  0% {
    width: 0px;
    height: 0px;
  }
  100% {
    width: 56px;
    height: 56px;
    margin-top: 0px;
    opacity: 1;
  }
}

@-webkit-keyframes puff {
  0% {
    top: 100%;
    height: 0px;
    padding: 0px;
  }
  100% {
    top: 50%;
    height: 100%;
    padding: 0px 100%;
  }
}

@keyframes puff {
  0% {
    top: 100%;
    height: 0px;
    padding: 0px;
  }
  100% {
    top: 50%;
    height: 100%;
    padding: 0px 100%;
  }
}

@-webkit-keyframes borderRadius {
  0% {
    -webkit-border-radius: 50%;
  }
  100% {
    -webkit-border-radius: 0px;
  }
}

@keyframes borderRadius {
  0% {
    -webkit-border-radius: 50%;
  }
  100% {
    border-radius: 0px;
  }
}

@-webkit-keyframes moveDown {
  0% {
    top: 50%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 100%;
  }
}

@keyframes moveDown {
  0% {
    top: 50%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 100%;
  }
}

@-webkit-keyframes moveUp {
  0% {
    background: rgb(103, 174, 221); /*#FFB300;*/
    top: 100%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 50%;
    background: #E0E0E0;
  }
}

@keyframes moveUp {
  0% {
    background: rgb(103, 174, 221);/* #FFB300;*/
    top: 100%;
  }
  50% {
    top: 40%;
  }
  100% {
    top: 50%;
    background: #E0E0E0;
  }
}

@-webkit-keyframes materia {
  0% {
    background: #E0E0E0;
  }
  50% {
    -webkit-border-radius: 4px;
  }
  100% {
    width: 440px;
    height: 280px;
    background: #FFFFFF;
    -webkit-border-radius: 4px;
  }
}

@keyframes materia {
  0% {
    background: #E0E0E0;
  }
  50% {
    border-radius: 4px;
  }
  100% {
    width: 440px;
    height: 280px;
    background: #FFFFFF;
    border-radius: 4px;
  }
}

@-webkit-keyframes moveIn {
  0% {
    margin-top: 50px;
    opacity: 0;
  }
  100% {
    opacity: 1;
    margin-top: -20px;
  }
}

@keyframes moveIn {
  0% {
    margin-top: 50px;
    opacity: 0;
  }
  100% {
    opacity: 1;
    margin-top: -20px;
  }
}

@-webkit-keyframes scaleIn {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes ripple {
  0% {
    transform: scale3d(0, 0, 0);
  }
  50%,
  100% {
    -webkit-transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 0;
  }
}

@keyframes ripple {
  0% {
    transform: scale3d(0, 0, 0);
  }
  50%,
  100% {
    transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 0;
  }
}

@media screen and (min-aspect-ratio: 4/3) {
  body {
    background-size: cover;
  }
  body:before {
    width: 0px;
  }
  @ -webkit-keyframes puff {
    0% {
      top: 100%;
      width: 0px;
      padding-bottom: 0px;
    }
    100% {
      top: 50%;
      width: 100%;
      padding-bottom: 100%;
    }
  }
  @keyframes puff {
    0% {
      top: 100%;
      width: 0px;
      padding-bottom: 0px;
    }
    100% {
      top: 50%;
      width: 100%;
      padding-bottom: 100%;
    }
  }
}

.profile-card header {
  width: auto;
  height: 260px;
  top: 20px;
  padding: 20px 20px;
  display: block;
  float: none;
  border-right: none;
}
.profile-card .profile-bio {
  width: auto;
  height: auto;
  padding: 55px 20px 35px;
  display: block;
  float: none;
}
.profile-social-links {
  width: 100%;
  display: block;
  float: none;
}
@-webkit-keyframes materia {
  0% {
    background: #E0E0E0;
  }
  50% {
    -webkit-border-radius: 4px;
  }
  100% {
    width: 280px;
    height: 420px;
    background: #FFFFFF;
    -webkit-border-radius: 4px;
  }
}
@keyframes materia {
  0% {
    background: #E0E0E0;
  }
  50% {
    border-radius: 4px;
  }
  100% {
    width: 260px;
    height: 420px;
    background: #FFFFFF;
    border-radius: 4px;
  }
}
